<?php
/**
  @licence GPL 2005-2011  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  24/03/11, 09:55
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
// Set the level of error reporting
  error_reporting(E_ALL & ~E_NOTICE);

  define('WS_LANGUAGE', 'includes/language/');
  define('CHARSET', 'UTF-8');

  require('includes/functions/general.php');
  require('includes/functions/database.php');
  require('includes/functions/html_output.php');

  require('includes/classes/core.php');
?>
